# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: policyattr.html
onlinehelp.doc=policyattr.html
#EN: Policy Configuration
iplanet-am-policy-config-service-description=Configuration des modalit\u00e9s
#EN: Resource Comparator
a100=Comparateur de ressources
#EN: Continue Evaluation on Deny Decision
a100a=Continuer l'\u00e9valuation de la d\u00e9cision de refus
#EN: Yes
a100b=Oui
#EN: No
a100c=Aucun
#EN: Primary LDAP Server
a101=Serveur LDAP principal
#EN: Format: local server name|host name:port<br>When entering multiple entries, each must be prefixed with a local server name.
a101.help=Format: nom du serveur local | nom d'h\u00f4te:port<br>Les entr\u00e9es multiples doivent \u00eatre pr\u00e9c\u00e9d\u00e9es du nom du serveur local.
#EN: LDAP Base DN
a102=DN de base LDAP
#EN: LDAP Users Base DN
a1021=DN de base des utilisateurs LDAP
#EN: Access Manager Roles Base DN
a1022=DN de base des r\u00f4les Access Manager
#EN: LDAP Bind DN
a103=DN de la liaison LDAP
#EN: LDAP Bind Password
a104=Mot de passe pour la liaison LDAP
#EN: LDAP Organization Search Filter
a105=Filtre de recherche d'organisations LDAP
#EN: LDAP Organization Search Scope
a106=Etendue de la recherche d'organisations LDAP
#EN: LDAP Groups Search Filter
a107=Filtre de recherche de groupes LDAP
#EN: LDAP Groups Search Scope
a108=Etendue de la recherche de groupes LDAP
#EN: LDAP Users Search Filter
a109=Filtre de recherche d'utilisateurs LDAP
#EN: LDAP Users Search Scope
a110=Etendue de la recherche d'utilisateurs LDAP
#EN: LDAP Roles Search Filter
a111=Filtre de recherche de r\u00f4les LDAP
#EN: LDAP Roles Search Scope
a112=Etendue de la recherche de r\u00f4les LDAP
#EN: Access Manager Roles Search Scope
a1121=\u00c9tendue de la recherche des r\u00f4les Access Manager
#EN: LDAP Organization Search Attribute
a113=Attribut de recherche d'organisations LDAP
#EN: LDAP Groups Search Attribute
a114=Attribut de recherche de groupes LDAP
#EN: LDAP Users Search Attribute
a115=Attribut de recherche d'utilisateurs LDAP
#EN: LDAP Roles Search Attribute
a116=Attribut de recherche de r\u00f4les LDAP
#EN: Maximum Results Returned from Search
a117=Maximum de r\u00e9sultats renvoy\u00e9s par la recherche
#EN: Search Timeout
a118=D\u00e9lai de recherche
#EN: In seconds.
a118.help=En secondes.
#EN: Enable LDAP SSL
a119=Activer le protocole SSL pour LDAP
#EN: LDAP Connection Pool Minimum Size
a120=Taille minimale de pool de connexion LDAP
#EN: LDAP Connection Pool Maximum Size
a121=Taille maximale de pool de connexion LDAP
#EN: Selected Policy Subjects
a122=Objets de la modalit\u00e9 s\u00e9lectionn\u00e9e
#EN: Selected Policy Conditions
a123=Conditions de la modalit\u00e9 s\u00e9lectionn\u00e9e
#EN: Selected Policy Referrals
a124=Orientations de la modalit\u00e9 s\u00e9lectionn\u00e9e
#EN: Subjects Result Time to Live
a125=Dur\u00e9e de vie du r\u00e9sultat des objets
#EN: In minutes.
a125.help=En minutes.
#EN: SCOPE_BASE
a126=SCOPE_BASE
#EN: SCOPE_ONE
a127=SCOPE_ONE
#EN: SCOPE_SUB
a128=SCOPE_SUB
#EN: Organization
a129=Organisation
#EN: IdentityServerRoles
a130=R\u00f4les du serveur d'identit\u00e9
#EN: LDAPGroups
a131=Groupes LDAP
#EN: LDAPRoles
a132=R\u00f4les LDAP
#EN: LDAPUsers
a133=Utilisateurs LDAP
#EN: AuthLevelCondition
a134=Condition niveau d'authentification
#EN: LEAuthLevelCondition
a134a=Condition niveau d'authentification LE
#EN: AuthSchemeCondition
a135=Condition sch\u00e9ma d'authentification
#EN: IPCondition
a136=Condition IP
#EN: SimpleTimeCondition
a137=Condition dur\u00e9e simple
#EN: PeerOrgReferral
a138=Orientation org homologue
#EN: subOrgReferral
a139=Orientation sous-org
#EN: AuthRoleCondition
a140=Condition r\u00f4le d'authentification
#EN: SessionCondition
a141=Condition de session
#EN: Enable User Alias
a150=Activer l'alias utilisateur
#EN: Authenticated Users
a143=Utilisateurs authentifi\u00e9s
#EN: Web Services Clients
a144=Clients de services Web
